<div style="text-align: right; padding-bottom: 5px;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
<div class="row-fluid">
  <div class="span3"><label for="theseTitre"><wo:string value="$session.localizer.theseForm.sujet" /></label></div>
  <div class="span9"><webobject name="Titre" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="theseResume"><wo:string value="$session.localizer.theseForm.resume" /></label></div>
  <div class="span9"><webobject name="TSujetThese" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="theseDomaine"><wo:string value="$session.localizer.theseForm.domaineThese" /></label></div>
  <div class="span9"><webobject name="PUBTheseDomaine" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><wo:string value="$session.localizer.theseForm.domaineScientifique" /></div>
  <div class="span9">
    <wo:AjaxUpdateContainer id="$containerDomainesScientifiquesId">
      <webobject name="DomaineScientifiqueSelect" />
    </wo:AjaxUpdateContainer>
  </div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="codeSiseDiplome"><wo:string value="$session.localizer.theseForm.codeSiseDiplome" /></label></div>
  <div class="span9"><webobject name="CodeSiseDiplome" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="dateDebut"><wo:string value="$session.localizer.theseForm.duree" /></label></div>
  <div class="span9">
    <i><label for="dateDebut">Du</label></i>
    <webobject name="DateDebut" />
    <i><label for="dateFin">au</label></i>
    <webobject name="DateFin" />
  </div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="reference"><wo:string value="$session.localizer.theseForm.reference" /></label></div>
  <div class="span9"><webobject name="TRef" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="ecoleDoctorale"><wo:string value="$session.localizer.theseForm.ecoleDoctorale" escapeHTML=false /></label></div>
  <div class="span9"><webobject name="PUBEcoleDoc" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="projetScientifique"><wo:string value="$session.localizer.theseForm.projetScientifique" /></label></div>
  <div class="span9"><webobject name="ProjetScientifique" /></div>
</div>
<div class="row-fluid">
  <div class="span3">
    <label for="isCotutelle"><label for="isCotutelle"><wo:string value="$session.localizer.theseForm.cotutelle" /></label></label>
  </div>
  <div class="span9"><webobject name="Cotutelle" /></div>
</div>
<div class="row-fluid">
  <div class="span3"><label for="dateFinAnticipee"><wo:string value="$session.localizer.theseForm.dateAbandon" /></label></div>
  <div class="span9">
    <wo:AjaxObserveField fullSubmit="true" updateContainerID="$containerTheseFormId"><webobject name="DateFinAnticipee" /></wo:AjaxObserveField>
  </div>
</div>
<webobject name="ContainerTheseForm">
  <webobject name="ShowMotifFinAnticipee">
    <div class="row-fluid">
      <div class="span3"><label for="motifFinAnticipee"><wo:string value="$session.localizer.theseForm.motifAbandon" /></label></div>
      <div class="span9"><webobject name="MotifFinAnticipee" /></div>
    </div>
  </webobject>
</webobject>